
/* Class = "NSWindow"; title = "Email Account Options"; ObjectID = "5"; */
"5.title" = "Email Account Options";

/* Class = "NSTextField"; ibShadowedToolTip = "Password for this IMAP server, if required"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Password for this IMAP server, if required";

/* Class = "NSButton"; ibShadowedToolTip = "Check if connecting to a secure mail server"; ObjectID = "14"; */
"14.ibShadowedToolTip" = "Check if connecting to a secure mail server";

/* Class = "NSTextField"; ibShadowedToolTip = "The domain name of the IMAP server"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "The domain name of the IMAP server";

/* Class = "NSTextField"; ibShadowedToolTip = "User name for this IMAP server, if required"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "User name for this IMAP server, if required";

/* Class = "NSButton"; ibShadowedToolTip = "Dismiss without saving changes"; ObjectID = "37"; */
"37.ibShadowedToolTip" = "Dismiss without saving changes";

/* Class = "NSButton"; ibShadowedToolTip = "Save changes"; ObjectID = "38"; */
"38.ibShadowedToolTip" = "Save changes";

/* Class = "NSTextField"; ibShadowedToolTip = "Usually 143 if SSL is off, but may be another value"; ObjectID = "61"; */
"61.ibShadowedToolTip" = "Usually 143 if SSL is off, but may be another value";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "64"; */
"64.title" = "None";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Authentication methods available for the server"; ObjectID = "66"; */
"66.ibShadowedToolTip" = "Authentication methods available for the server";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "67"; */
"67.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Password"; ObjectID = "130"; */
"130.title" = "Password";

/* Class = "NSMenuItem"; title = "NT Login"; ObjectID = "131"; */
"131.title" = "NT Login";

/* Class = "NSMenuItem"; title = "MD5 Challenge-Response"; ObjectID = "132"; */
"132.title" = "MD5 Challenge-Response";

/* Class = "NSButton"; ibShadowedToolTip = "Deletes this account option immediately"; ObjectID = "133"; */
"133.ibShadowedToolTip" = "Deletes this account option immediately";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "138"; */
"138.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "139"; */
"139.title" = "OK";

/* Class = "NSButtonCell"; title = "Use Secure Sockets Layer (SSL)"; ObjectID = "141"; */
"141.title" = "Use Secure Sockets Layer (SSL)";

/* Class = "NSTextFieldCell"; placeholderString = "Example: mail.domain.com"; ObjectID = "142"; */
"142.placeholderString" = "Example: mail.domain.com";

/* Class = "NSTextFieldCell"; placeholderString = "Example: dejal"; ObjectID = "143"; */
"143.placeholderString" = "Example: dejal";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "144"; */
"144.title" = "Password:";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "145"; */
"145.title" = "User Name:";

/* Class = "NSTextFieldCell"; title = "Incoming Mail Server:"; ObjectID = "146"; */
"146.title" = "Incoming Mail Server:";

/* Class = "NSTextFieldCell"; title = "Server Port:"; ObjectID = "147"; */
"147.title" = "Server Port:";

/* Class = "NSTextFieldCell"; title = "25"; ObjectID = "148"; */
"148.title" = "25";

/* Class = "NSTextFieldCell"; title = "Authentication:"; ObjectID = "149"; */
"149.title" = "Authentication:";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "155"; */
"155.title" = "Delete";

/* Class = "NSTextFieldCell"; title = "Account Name:"; ObjectID = "Dbp-cs-aQj"; */
"Dbp-cs-aQj.title" = "Account Name:";

/* Class = "NSTextFieldCell"; placeholderString = "A description for your reference"; ObjectID = "lDn-tW-UKo"; */
"lDn-tW-UKo.placeholderString" = "A description for your reference";
